Subject: Re: cannot bootstrap gcc with cygwin-1.5
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: Elfyn McBratney <[email-masked]>
Date: Fri, 18 Jul 2003 02:22:47 +0200

Hallo Elfyn,

redirected now to the cygwin list.

Am Donnerstag, 17. Juli 2003 um 21:58 schriebst du:

> On Thu, 17 Jul 2003, Gerrit P. Haase wrote:

>> Hallo,
>>
>> It is not possible to *use* gcc-3.2.3 (built/bootstrapped with
>> cygwin-1.3.22) with cygwin-1.5.  It is also not possible to bootstrap
>> gcc-3.2.3 with cygwin-1.5, probably the same error (but at a different
>> place), it is segfaulting:
>>
>> stage1/xgcc.exe -Bstage1/ -B/usr/i686-pc-cygwin/bin/ -DIN_GCC \
>>    -g0 -O3 -W -Wall -Wwrite-strings -Wstrict-prototypes \
>>    -Wmissing-prototypes -Wtraditional -pedantic -Wno-long-long \
>>    -DHAVE_CONFIG_H -I. -I. -I/winsup/gcc/gcc -I/winsup/gcc/gcc/. \
>>    -I/winsup/gcc/gcc/config -I/winsup/gcc/gcc/../include \
>>    -c /winsup/gcc/gcc/c-parse.c -o c-parse.o
>> c-p10602.c: In function `yyparse_1':
>> c-p10602.c:5451: internal error: Segmentation fault

> You did build binutils first, right?

Yes.  And why is this related to a segfaulting gcc?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/